*
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;

.full-width
  width: 100%

.full-height
  height: 100%

.flex-h
  display: flex
  flex-direction: row

.flex-v
  display: flex
  flex-direction: column

.flex-grow
  flex-grow: 1

.nowrap
  white-space: nowrap

.text-right
  text-align: right;

.text-center
  text-align: center;

.text-left
  text-align: left;

h1
  font-size: 36px;

h3, h1
  font-family: inherit;
  font-weight: 500;
  line-height: 1.1;
  margin-top: 20px;
  margin-bottom: 10px;

button, input, select, textarea
  font-family: inherit;
  font-size: inherit;
  line-height: inherit;

.row
  margin-right: -15px;
  margin-left: -15px;

.pull-left
  float: left!important;

.pull-right
  float: right!important;

.fade
  opacity: 0;
  -webkit-transition: opacity .15s linear;
  -o-transition: opacity .15s linear;
  transition: opacity .15s linear;

.fade.in
  opacity: 1;

a
  color: #337ab7;
  text-decoration: none;

body,html
  overflow-y: hidden;
